Bug 435069 - Description for --fsoptions incorrect
Summary: Description for --fsoptions incorrect
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Ryan Lerch
QA Contact: Content Services Development
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-27 04:56 UTC by Piyush Yaduvanshi
Modified: 2009-08-20 04:27 UTC (History)
0 users

Fixed In Version: web
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 04:48:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Piyush Yaduvanshi 2008-02-27 04:56:10 UTC
Description of problem:
Under the kickstart options section description for --fsoptions looks incorrect.
The current description is actually the description for --fstype. 

Current info :

--fsoptions= — Sets the file system type for the logical volume. Valid values
are ext2, ext3, swap, and vfat.

Correct Info :

--fsoptions= Specifies a free form string of options to be used when mounting
the filesystem. This string will be copied into the /etc/fstab file of the
installed system and should be enclosed in quotes.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Don Domingo 2008-02-27 06:09:07 UTC
thanks Piyush. this is now corrected in source. 

changing status to MODIFIED.


Note You need to log in before you can comment on or make changes to this bug.